# New ports collection makefile for: elf
# Date created:        December 31 2002 (HAPPY NEW YEAR!)
# Whom:                Samy
#
# $FreeBSD: ports/devel/elf/Makefile,v 1.3 2003/02/21 11:22:30 knu Exp $
#

PORTNAME=      elf
PORTVERSION=   0.5.2
CATEGORIES=    devel
MASTER_SITES=  http://www.kerneled.com/projects/elf/

MAINTAINER=    samy@kerneled.com
COMMENT=	A commandline based ELF header analyzer

MAN1=          elf.1
MANCOMPRESSED= no
USE_GMAKE=     yes
GNU_CONFIGURE= yes

.include <bsd.port.mk>
